Page MenuHomePhabricator

mw.wikibase.entity:getDescription is not available
Closed, ResolvedPublic

Description

The method is not available in Lua.

It is also missing at Extension:Wikibase_Client/Lua.

Should not be to difficult to implement…

Related Objects

Event Timeline

jeblad created this task.May 28 2016, 10:06 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptMay 28 2016, 10:06 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript
thiemowmde triaged this task as Normal priority.Sep 1 2016, 3:13 PM
thiemowmde added a subscriber: hoo.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptSep 1 2016, 3:13 PM

Change 308093 had a related patch set uploaded (by Hoo man):
Add mw.wikibase.entity:getDescription

https://gerrit.wikimedia.org/r/308093

Change 308093 merged by jenkins-bot:
Add mw.wikibase.entity:getDescription

https://gerrit.wikimedia.org/r/308093

hoo closed this task as Resolved.Sep 5 2016, 11:42 AM
hoo removed a project: Patch-For-Review.
hoo claimed this task.